@charset "utf-8";

/* CSS for 'ResponsiveSlides' */

	#rswrapper {
		max-width: 900px;
		max-height:950px;
		margin: auto;
		padding: 10px;
	}
	.rsheader {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		text-align: center;
		color:#666;
		max-width: 700px;
		margin: auto;
		height:35px;
		padding-top:10px;
	}
	.rslides {
		position: relative;
		list-style: none;
		overflow: hidden;
		width: 100%;
		padding: 0;
		margin: 0;
	}
	.rslides li {
		-webkit-backface-visibility: hidden;
		position: absolute;
		display: none;
		width: 100%;
		max-width: auto;
		left: 0;
		top: 0;
	}
	.rslides li:first-child {
		position: relative;
		display: block;
	}
	.rslides img {
		display: block;
		margin: auto;
		max-width: 90%;
		height: auto;
		box-shadow: 10px 10px 5px #a2a2a2;
		border: 1px solid #888888;
	}
	.rscaption {
		text-align: center;
		font-size:12px;
		color: #444;
		margin-top: 20px;
	}
	.rsPauseNote {
	    background-color:#eee;
		border: 1px solid #ccc;
		color: #ccc;
		width: 100px;
		height: 20px;
		margin:auto;
    	padding-top: 3px;
		font-size:12px;
    	font-style:italic;
	}
	.rsPauseNote a {
	text-decoration:none;
	color: #666;
	}
	.rsPauseNote a:hover {
	color: #EEE;
	}
/**********************************************/
@media only screen  and (max-width: 900px) /* Tablet-Mobile */ {
/**********************************************/
	.rsheader {
		font-size: 14px;
	}
	.rscaption {
		font-size: 11px;
		margin-top: 12px;
	}
	.rsPauseNote {
		display:none;
	}
}

